<?xml version="1.0" encoding="UTF-8"?>
<itemData>	
  <item>
    <id>2020</id>
    <name>钩镰刀</name>
    <type>zhuangbei</type>
    <icon>gouLianDao</icon>
	<currency>4</currency>
    <price>10</price>
    <description>增加12点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>1</needOfficerLv>
    <image>Arm_2</image>
  </item>
  <item>
    <id>2030</id>
    <name>丈八蛇矛</name>
    <type>zhuangbei</type>
    <icon>zhangBaSheMao</icon>
	<currency>4</currency>
    <price>40</price>
    <description>增加20点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>6</needOfficerLv>
    <image>Arm_0</image>
  </item>
  <item>
    <id>2040</id>
    <name>青龙偃月刀</name>
    <type>zhuangbei</type>
    <icon>qingLongDao</icon>
	<currency>4</currency>
    <price>80</price>
    <description>增加30点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>12</needOfficerLv>
    <image>Arm_4</image>
  </item>
  <item>
    <id>2050</id>
    <name>方天画戟</name>
    <type>zhuangbei</type>
    <icon>fangTianHuaJi</icon>
	<currency>4</currency>
    <price>120</price>
    <description>增加40点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>18</needOfficerLv>
    <image>Arm_1</image>
  </item>
  <item>
    <id>2060</id>
    <name>月牙湛金戟</name>
    <type>zhuangbei</type>
    <icon>yueYaZhanJinJi</icon>
	<currency>4</currency>
    <price>160</price>
    <description>增加52点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>24</needOfficerLv>
    <image>Arm_6</image>
  </item>
  <item>
    <id>2061</id>
    <name>裂玉狼牙棒</name>
    <type>zhuangbei</type>
    <icon>lieYuLangYaBang</icon>
	<currency>4</currency>
    <price>200</price>
    <description>增加64点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>30</needOfficerLv>
    <image>Arm_7</image>
  </item>
  <item>
    <id>2062</id>
    <name>三尖破风刀</name>
    <type>zhuangbei</type>
    <icon>sanJianPoFengDao</icon>
	<currency>4</currency>
    <price>240</price>
    <description>增加76点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>36</needOfficerLv>
    <image>Arm_8</image>
  </item>
  <item>
    <id>2063</id>
    <name>流云穿月</name>
    <type>zhuangbei</type>
    <icon>liuYunChuanYueQiang</icon>
	<currency>4</currency>
    <price>280</price>
    <description>增加88点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>42</needOfficerLv>
    <image>Arm_9</image>
  </item>
  <item>
    <id>2064</id>
    <name>冷焰</name>
    <type>zhuangbei</type>
    <icon>lengYan</icon>
	<currency>4</currency>
    <price>320</price>
    <description>增加100点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>48</needOfficerLv>
    <image>Arm_10</image>
  </item>
  <item>
    <id>2065</id>
    <name>耀日</name>
    <type>zhuangbei</type>
    <icon>yaoRi</icon>
	<currency>4</currency>
    <price>400</price>
    <description>增加112点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>54</needOfficerLv>
    <image>Arm_11</image>
  </item>
    <item>
    <id>2066</id>
    <name>破阵戟</name>
    <type>zhuangbei</type>
    <icon>poZhenJi</icon>
	<currency>4</currency>
    <price>500</price>
    <description>增加124点攻击</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>63</needOfficerLv>
    <image>Arm_12</image>
  </item>
  <item>
    <id>2120</id>
    <name>锁子甲</name>
    <type>zhuangbei</type>
    <icon>qingTongKai</icon>
	<currency>4</currency>
    <price>10</price>
    <description>增加7点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>1</needOfficerLv>
    <image>Body_4,Arm_right_up_4,Arm_right_down_4,Arm_left_up_4,Arm_left_down_4,Leg_4</image>
  </item>
  <item>
    <id>2130</id>
    <name>细鳞甲</name>
    <type>zhuangbei</type>
    <icon>liangDangKai</icon>
	<currency>4</currency>
    <price>40</price>
    <description>增加12点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>6</needOfficerLv>
    <image>Body_5,Arm_right_up_5,Arm_right_down_5,Arm_left_up_5,Arm_left_down_5,Leg_5</image>
  </item>
  <item>
    <id>2140</id>
    <name>百炼铠</name>
    <type>zhuangbei</type>
    <icon>mingGuangKai</icon>
	<currency>4</currency>
    <price>80</price>
    <description>增加18点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>12</needOfficerLv>
    <image>Body_2,Arm_right_up_2,Arm_right_down_2,Arm_left_up_2,Arm_left_down_2,Leg_2</image>
  </item>
  <item>
    <id>2150</id>
    <name>黄金甲</name>
    <type>zhuangbei</type>
    <icon>huanSuoKai</icon>
	<currency>4</currency>
    <price>120</price>
    <description>增加24点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>18</needOfficerLv>
    <image>Body_1,Arm_right_up_1,Arm_right_down_1,Arm_left_up_1,Arm_left_down_1,Leg_1</image>
  </item>
  <item>
    <id>2160</id>
    <name>乌金铠</name>
    <type>zhuangbei</type>
    <icon>wuJinKai</icon>
	<currency>4</currency>
    <price>160</price>
    <description>增加31点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>24</needOfficerLv>
    <image>Body_6,Arm_right_up_6,Arm_right_down_6,Arm_left_up_6,Arm_left_down_6,Leg_6</image>
  </item>
  <item>
    <id>2161</id>
    <name>裂石铠</name>
    <type>zhuangbei</type>
    <icon>lieShiKai</icon>
	<currency>4</currency>
    <price>200</price>
    <description>增加38点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>30</needOfficerLv>
    <image>Body_7,Arm_right_up_7,Arm_right_down_7,Arm_left_up_7,Arm_left_down_7,Leg_7</image>
  </item>
  <item>
    <id>2162</id>
    <name>青玉甲</name>
    <type>zhuangbei</type>
    <icon>qingYuJia</icon>
	<currency>4</currency>
    <price>240</price>
    <description>增加45点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>36</needOfficerLv>
    <image>Body_8,Arm_right_up_8,Arm_right_down_8,Arm_left_up_8,Arm_left_down_8,Leg_8</image>
  </item>
  <item>
    <id>2163</id>
    <name>淬火软甲</name>
    <type>zhuangbei</type>
    <icon>cuiHuoRuanJia</icon>
	<currency>4</currency>
    <price>280</price>
    <description>增加52点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>42</needOfficerLv>
    <image>Body_9,Arm_right_up_9,Arm_right_down_9,Arm_left_up_9,Arm_left_down_9,Leg_9</image>
  </item>
  <item>
    <id>2164</id>
    <name>凛风宝甲</name>
    <type>zhuangbei</type>
    <icon>linFengBaoJia</icon>
	<currency>4</currency>
    <price>320</price>
    <description>增加59点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>48</needOfficerLv>
    <image>Body_10,Arm_right_up_10,Arm_right_down_10,Arm_left_up_10,Arm_left_down_10,Leg_10</image>
  </item>
  <item>
    <id>2165</id>
    <name>龙纹皂金铠</name>
    <type>zhuangbei</type>
    <icon>longWenZaoJinKai</icon>
	<currency>4</currency>
    <price>400</price>
    <description>增加66点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>54</needOfficerLv>
    <image>Body_11,Arm_right_up_11,Arm_right_down_11,Arm_left_up_11,Arm_left_down_11,Leg_11</image>
  </item>
    <item>
    <id>2166</id>
    <name>分水铠</name>
    <type>zhuangbei</type>
    <icon>fenShuiKai</icon>
	<currency>4</currency>
    <price>500</price>
    <description>增加73点防御</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>63</needOfficerLv>
    <image>Body_12,Arm_right_up_12,Arm_right_down_12,Arm_left_up_12,Arm_left_down_12,Leg_12</image>
  </item>
  <item>
    <id>2220</id>
    <name>爪黄飞电</name>
    <type>zhuangbei</type>
    <icon>zhuaHuangFeiDianMa</icon>
	<currency>4</currency>
    <price>10</price>
    <description>增加80的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>1</needOfficerLv>
    <image>Horse_5</image>
  </item>
  <item>
    <id>2230</id>
    <name>绝影</name>
    <type>zhuangbei</type>
    <icon>jueYingMa</icon>
	<currency>4</currency>
    <price>40</price>
    <description>增加160的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>6</needOfficerLv>
    <image>Horse_3</image>
  </item>
  <item>
    <id>2240</id>
    <name>的卢</name>
    <type>zhuangbei</type>
    <icon>diLuMa</icon>
	<currency>4</currency>
    <price>80</price>
    <description>增加260的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>12</needOfficerLv>
    <image>Horse_1</image>
  </item>
  <item>
    <id>2250</id>
    <name>赤兔</name>
    <type>zhuangbei</type>
    <icon>chiTuMa</icon>
	<currency>4</currency>
    <price>120</price>
    <description>增加380的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>18</needOfficerLv>
    <image>Horse_0</image>
  </item>
  <item>
    <id>2260</id>
    <name>赤云踏雪</name>
    <type>zhuangbei</type>
    <icon>chiYunTaXueMa</icon>
	<currency>4</currency>
    <price>160</price>
    <description>增加520的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>24</needOfficerLv>
    <image>Horse_6</image>
  </item>
  <item>
    <id>2261</id>
    <name>朱华绝尘</name>
    <type>zhuangbei</type>
    <icon>zhuHuaJueChen</icon>
	<currency>4</currency>
    <price>200</price>
    <description>增加700的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>30</needOfficerLv>
    <image>Horse_7</image>
  </item>
  <item>
    <id>2262</id>
    <name>乌雅赛风</name>
    <type>zhuangbei</type>
    <icon>wuYaSaiFeng</icon>
	<currency>4</currency>
    <price>240</price>
    <description>增加940的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>36</needOfficerLv>
    <image>Horse_8</image>
  </item>
  <item>
    <id>2263</id>
    <name>流影飞沙</name>
    <type>zhuangbei</type>
    <icon>liuYingFeiSha</icon>
	<currency>4</currency>
    <price>280</price>
    <description>增加1240的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>42</needOfficerLv>
    <image>Horse_9</image>
  </item>
  <item>
    <id>2264</id>
    <name>紫鬃披月</name>
    <type>zhuangbei</type>
    <icon>ziZongPiYue</icon>
	<currency>4</currency>
    <price>320</price>
    <description>增加1600的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>48</needOfficerLv>
    <image>Horse_10</image>
  </item>
  <item>
    <id>2265</id>
    <name>烈火逐日</name>
    <type>zhuangbei</type>
    <icon>lieHuoZhuRi</icon>
	<currency>4</currency>
    <price>400</price>
    <description>增加2020的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>54</needOfficerLv>
    <image>Horse_11</image>>
  </item>
   <item>
    <id>2266</id>
    <name>惊帆</name>
    <type>zhuangbei</type>
    <icon>jingFanMa</icon>
	<currency>4</currency>
    <price>500</price>
    <description>增加2500的带兵上限</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>63</needOfficerLv>
    <image>Horse_12</image>
  </item>
  <item>
    <id>2320</id>
    <name>玄铁盔</name>
    <type>zhuangbei</type>
    <icon>qingTongKui</icon>
	<currency>4</currency>
    <price>10</price>
    <description>增加25点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>1</needOfficerLv>
    <image>Helmet_4</image>
  </item>
  <item>
    <id>2330</id>
    <name>细鳞盔</name>
    <type>zhuangbei</type>
    <icon>xuanTieKui</icon>
	<currency>4</currency>
    <price>40</price>
    <description>增加40点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>6</needOfficerLv>
    <image>Helmet_5</image>
  </item>
  <item>
    <id>2340</id>
    <name>百炼盔</name>
    <type>zhuangbei</type>
    <icon>chiJinLieYanTouKui</icon>
	<currency>4</currency>
    <price>80</price>
    <description>增加60点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>12</needOfficerLv>
    <image>Helmet_2</image>
  </item>
  <item>
    <id>2350</id>
    <name>黄金冠</name>
    <type>zhuangbei</type>
    <icon>huangJinGuan</icon>
	<currency>4</currency>
    <price>120</price>
    <description>增加80点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>18</needOfficerLv>
    <image>Helmet_1</image>
  </item>
  <item>
    <id>2360</id>
    <name>凤翅翎</name>
    <type>zhuangbei</type>
    <icon>fengChiLingTouKui</icon>
	<currency>4</currency>
    <price>160</price>
    <description>增加105点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>24</needOfficerLv>
    <image>Helmet_6</image>
  </item>
  <item>
    <id>2361</id>
    <name>裂石盔</name>
    <type>zhuangbei</type>
    <icon>lieShiKui</icon>
	<currency>4</currency>
    <price>200</price>
    <description>增加130点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>30</needOfficerLv>
    <image>Helmet_7</image>
  </item>
  <item>
    <id>2362</id>
    <name>青玉冠</name>
    <type>zhuangbei</type>
    <icon>qingYuGuan</icon>
	<currency>4</currency>
    <price>240</price>
    <description>增加155点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>36</needOfficerLv>
    <image>Helmet_8</image>
  </item>
  <item>
    <id>2363</id>
    <name>淬火软帽</name>
    <type>zhuangbei</type>
    <icon>cuiHuoRuanMao</icon>
	<currency>4</currency>
    <price>280</price>
    <description>增加180点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>42</needOfficerLv>
    <image>Helmet_9</image>
  </item>
  <item>
    <id>2364</id>
    <name>凛风冠</name>
    <type>zhuangbei</type>
    <icon>linFengGuan</icon>
	<currency>4</currency>
    <price>320</price>
    <description>增加205点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>48</needOfficerLv>
    <image>Helmet_10</image>
  </item>
  <item>
    <id>2365</id>
    <name>虎头皂金盔</name>
    <type>zhuangbei</type>
    <icon>huTouZaoJinKui</icon>
	<currency>4</currency>
    <price>400</price>
    <description>增加230点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>54</needOfficerLv>
    <image>Helmet_11</image>
  </item>
    <item>
    <id>2366</id>
    <name>七星盔</name>
    <type>zhuangbei</type>
    <icon>qiXingKui</icon>
	<currency>4</currency>
    <price>500</price>
    <description>增加255点生命</description>
    <instruction>查看将领信息，点击更换装备</instruction>
    <needOfficerLv>63</needOfficerLv>
    <image>Helmet_12</image>
  </item>
  </itemData>